Oracle Linux 8:thunderbird (ELSA-2021-2264)

high Nessus 插件 ID 150348
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Oracle Linux 主机缺少一个或多个安全更新。

描述

远程 Oracle Linux 8 主机上安装的程序包受到 ELSA-2021-2264 公告中提及的多个漏洞的影响。

- Mozilla 开发人员 Gabriele Svelto、Anny Gakhokidze、Alexandru Michis 和 Christian Holler 报告了 Thunderbird 78.11 中存在的内存安全错误。其中某些错误展示出内存损坏迹象,我们推测如果攻击者进行足够的尝试,则可以利用此漏洞运行任意代码。
(CVE-2021-29967)

- 使用 Thunderbird 78.8.1 至 78.10.1 版本导入的 OpenPGP 私钥以未加密方式存储在用户的本地磁盘上。这些密钥的主密码保护处于不活动状态。78.10.2 版将恢复对新导入密钥的保护机制,并将自动保护使用受影响的 Thunderbird 版本导入的密钥。(CVE-2021-29956)

- 如果 MIME 编码的电子邮件包含 OpenPGP 内联签名或加密的消息部分,同时包含其他不受保护的部分,则 Thunderbird 不会表明仅部分消息受到保护。
(CVE-2021-29957)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

更新受影响的 thunderbird 程序包。

另见

https://linux.oracle.com/errata/ELSA-2021-2264.html

插件详情

严重性: High

ID: 150348

文件名: oraclelinux_ELSA-2021-2264.nasl

版本: 1.4

类型: local

代理: unix

发布时间: 2021/6/8

最近更新时间: 2021/8/12

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2021-29967

VPR

风险因素: Medium

分数: 6.7

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:oracle:linux:8, p-cpe:/a:oracle:linux:thunderbird

必需的 KB 项: Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list, Host/local_checks_enabled

易利用性: No known exploits are available

补丁发布日期: 2021/6/8

漏洞发布日期: 2021/5/17

参考资料信息

CVE: CVE-2021-29956, CVE-2021-29957, CVE-2021-29967

IAVA: 2021-A-0246-S